impressedlogo

PitStop Pro

Systemanforderungen

Impressed - Systemanforderungen: Enfocus PitStop Pro

Unterstützte Adobe Acrobat-Versionen Mac/Win:

  • Adobe® Acrobat® X Standard oder Pro
  • Adobe® Acrobat® XI Standard oder Pro (inkl. lokales Acrobat XI CC)
  • Adobe® Acrobat® DC Standard oder Pro (unter Mac ab OS® X 10.9)
  • Adobe® Acrobat® 2015 Standard oder Pro (unter Mac ab OS® X 10.9)
  • Adobe® Acrobat® 2017 Standard oder Pro (Mac noch nicht vollständig, April 2017)
    Weitere Informationen dazu finden Sie unter diesem Link hier...


Mac OS® X

  • Mac OS® X 10.8 bis Mac OS® X 10.12

Windows

  • Microsoft® Windows® 7 Home Premium, Business oder Ultimate (läuft im 32bit-Modus)
  • Microsoft® Windows® 8 (läuft im 32bit-Modus)
  • Microsoft® Windows® 8.1 (läuft im 32bit-Modus)
  • Microsoft® Windows® 10, 10 (Anniversary Update) (läuft im 32bit-Modus)


PitStop Workgroup Manager (Floating-Lizenz-Manager)

Mac OS® X

  • ab Mac OS® X 10.8 bis 10.12 (nur Intel)

Windows

  • Microsoft® Windows® 7 Home Premium, Business oder Ultimate (läuft im 32bit Modus)
  • Microsoft® Windows® 8 (läuft im 32bit-Modus)
  • Microsoft® Windows® 8.1 (läuft im 32bit-Modus)
  • Microsoft® Windows® 10, 10 (Anniversary Update) (läuft im 32bit-Modus)
  • Microsoft® Windows® 2008 Server R2 (läuft im 32bit-Modus)
  • Microsoft® Windows® 2012 R2 Server (läuft im 32bit-Modus)